#membershipResources .vc-hoverbox-back p,
#membershipResources .hoverRow .la-animation-block p{
    color: white;   
    font-size: 17px;
	/*font-family:'Verdana Pro Cond';*/
}


.vc-hoverbox-back {
    cursor: pointer;
}

.vc-hoverbox-back p{
	cursor: text ;
}


.hoverRow .vc_single_image-wrapper:hover:after {
	display: none !important;
}

.hoverRow {
	margin-left: auto !important;
	margin-right: auto !important;
}

.hoverRow>.vc_column_container>.vc_column-inner {
	background: #f0f0f0 !important;
}

.hoverRow .wpb_single_image {
	margin-bottom: 10px;
}

.hoverRow .vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper>p {
	color: #25408f;
	font-size: 25px;
	line-height: 25px;
}

.hoverRow .vc_column-inner {
	transition: transform .5s cubic-bezier(0.4, 0, 0.2, 1);
	transform-style: preserve-3d;
	cursor: pointer;
	padding-top: 35px !important;
	padding-bottom: 35px !important;
}

.hoverRow .wpb_text_column {
	margin-bottom: 0px;
}

.hoverRow .la-animation-block>.vc_btn3-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.hoverRow .vc_column-inner>.wpb_wrapper {
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
}

@media (min-width: 769px) {
	.hoverRow .vc_column_container:not(.noHoverFlip) .vc_column-inner:hover {
		padding: 0px !important;
	}
}

@media (max-width: 768px) {
	.hoverRow .vc_column-inner>.wpb_wrapper {
		padding-right: 20%;
	}
	.hoverRow .vc_column-inner>.wpb_wrapper::after {
		content: '';
		top: calc(50% - 5px);
		position: absolute;
		display: inline-block;
		margin-right: 10%;
		right: 0;
		width: 0;
		height: 10px;
		border-style: solid;
		border-width: 10px 0 10px 18.7px;
		border-color: transparent transparent transparent #25408f;
	}
}

.hoverRow .vc_column-inner .la-animation-block {
	/*padding-right: 35px;
    padding-left: 35px;
	
	padding-right: 0px;
    padding-left: 0px;
	*/
	padding-right: 15px;
	padding-left: 15px;
	line-height: 20px !important;
	display: flex;
	flex: 1;
	visibility: hidden;
	opacity: 1;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

.hoverRow .dif .la-animation-block .heading-tag,
.hoverRow .dif .la-animation-block p {
	margin-bottom: 15px !important;
}

.hoverRow .vc_column-inner .la-animation-block p {
	color: white;
}

.hoverRow .dif .la-animation-block p {
	color: black;
}

.hoverRow .vc_column-inner>.wpb_wrapper>.wpb_single_image,
.hoverRow .vc_column-inner>.wpb_wrapper>.wpb_text_column {
	transition: opacity 300ms, visibility 300ms;
}

.hoverRow .vc_column-inner>.wpb_wrapper>.wpb_single_image,
.hoverRow .vc_column-inner>.wpb_wrapper>.wpb_text_column {
	visibility: visible;
	opacity: 1;
}

.hoverRow .vc_column_container:not(.noHoverFlip) .vc_column-inner:hover {
	transform: scale(1.05);
	background: #25408f !important;
}

.hoverRow .vc_column_container .vc_column-inner:hover {
	transform: scale(1.05);
	background: #0000001f !important;
}

.hoverRow .vc_btn3 span{
	padding-bottom: 1px;
    display: block;
}

.hoverRow .vc_btn3 {
	color: white !important;
	border-radius: 20px !important;
	border-color: #c60404 !important;
	background-color: #c60404 !important;
	text-decoration: none !important;
	font-size: 13px;
	min-width: 100px;
	transition: none;
}

.hoverRow .vc_column_container:not(.noHoverFlip) .vc_column-inner:hover>.wpb_wrapper>.wpb_single_image,
.hoverRow .vc_column_container:not(.noHoverFlip) .vc_column-inner:hover>.wpb_wrapper>.wpb_text_column {
	/*opacity: 0;
    visibility: hidden;*/
}

.hoverRow .vc_column_container:not(.noHoverFlip) .vc_column-inner:hover>.wpb_wrapper>.wpb_content_element {
	display: none;
}

.hoverRow .vc_column-inner:hover .la-animation-block {
	visibility: visible;
	position: relative;
	opacity: 1;
}

.hoverRow .vc_column-inner:hover>.wpb_wrapper {
	padding: 0 !important;
	position: inherit;
}